Loading...
Searching...
No Matches
localderivativetraits.hh File Reference
`#include <dune/functions/common/defaultderivativetraits.hh>`

Go to the source code of this file.

## Classes

struct | Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >
| Derivative traits for local functions. More...
struct | Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >::Traits< Signature >
struct | Dune::Functions::LocalDerivativeTraits< EntitySet, DerivativeTraits >::Traits< R(LocalDomain)>

## Namespaces

namespace | Dune
namespace | Dune::Functions